## r-cran-vcd 1.2

=== DESCRIPTION ===
Package: vcd
Version: 1.2-13
Date: 2012-02-19
Title: Visualizing Categorical Data
Authors@R: c(person(given = "David", family = "Meyer", role = c("aut",
        "cre"), email = "David.Meyer@R-project.org"), person(given =
        "Achim", family = "Zeileis", role = c("aut")), person(given =
        "Kurt", family = "Hornik", role = c("aut")), person(given =
        "Michael", family = "Friendly", role = "ctb"))
Author: David Meyer [aut, cre], Achim Zeileis [aut], Kurt Hornik [aut],
        Michael Friendly [ctb]
Maintainer: David Meyer <David.Meyer@R-project.org>
Description: Visualization techniques, data sets, summary and inference
        procedures aimed particularly at categorical data. Special
        emphasis is given to highly extensible grid graphics. The
        package was inspired by the book "Visualizing Categorical Data"
        by Michael Friendly.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.4.0), MASS, grid, colorspace
Suggests: KernSmooth, mvtnorm, kernlab, HSAUR, coin
Imports: stats, utils, MASS, grDevices
License: GPL-2
Packaged: 2012-02-20 11:25:08 UTC; meyer
Repository: CRAN
Date/Publication: 2012-02-20 11:37:14

## r-cran-vcd 1.2-9

=== debian/changelog ===
r-cran-vcd (1:1.2-9-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 11:39:17 +0100

r-cran-vcd (1:1.2-8-1) unstable; urgency=low

  * New upstream version
  * Use upstream version scheme with dash '-' which requires epoch
    in changelog
  * debian/watch: Removed unneeded version mangling
  * debian/get-orig-source: removed because unneeded (uscan is
    perfectly sufficient)
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 15:20:26 +0100

r-cran-vcd (1.2.7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 11:45:32 +0100

r-cran-vcd (1.2.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.8.1 (no changes needed)
    - Section: gnu-r
    - Architecture: all

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2009 10:06:44 +0200

r-cran-vcd (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #512433).

 -- Andreas Tille <tille@debian.org>  Mon, 09 Mar 2009 16:24:38 +0100

=== debian/control ===
Source: r-cran-vcd
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-colorspace, r-recommended
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/vcd
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-vcd/trunk/

Package: r-cran-vcd
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}
Description: GNU R Visualizing Categorical Data
 Visualization techniques, data sets, summary and inference procedures
 aimed particularly at categorical data. Special emphasis is given to
 highly extensible grid graphics. The package was inspired by the book
 "Visualizing Categorical Data" by Michael Friendly.

## r-cran-vcd 1.2-11

=== debian/changelog ===
r-cran-vcd (1:1.2-11-1) unstable; urgency=low

  * Team upload.
  * New upstream release. 
  * Build-depend on r-cran-mass (debian/control, Closes: #629319, LP: #793168).
  * Incremented Standards-Version to indicate conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * Use NEWS as upstream changelog (debian/rules).
  * Renamed debian/README.Debian debian/README.test, updated the instructions.
  * Install debian/README.test and tests/demos.R in /usr/share/doc/r-cran-vcd
    (debian/docs).

 -- Charles Plessy <plessy@debian.org>  Mon, 06 Jun 2011 13:15:52 +0900

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-colorspace, r-recommended
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-mass, r-cran-colorspace, r-recommended
+Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/vcd
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-vcd/trunk/

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-vcd package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

DEB_INSTALL_CHANGELOGS_ALL = NEWS

# Require a number equal or superior than the R version the package was built with.
install/$(package)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars

## r-cran-vcd 1.2-12

=== debian/changelog ===
r-cran-vcd (1:1.2-12-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Corrected Vcs URLs (debian/control).
  * Using debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Wed, 15 Feb 2012 14:53:30 +0900

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-mass, r-cran-colorspace, r-recommended
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev, r-cran-mass, r-cran-colorspace, r-recommended
 Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/vcd
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-vcd/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-vcd/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
 
 Package: r-cran-vcd
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 include /usr/share/R/debian/r-cran.mk
 
-DEB_INSTALL_CHANGELOGS_ALL = NEWS
-
 # Require a number equal or superior than the R version the package was built with.
 install/$(package)::
 	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars

## r-cran-vcd 1.2-13

=== debian/changelog ===
r-cran-vcd (1:1.2-13-2) unstable; urgency=low

  * Team upload.
  * Using Debhelper 9.
  * Normalised control and copyright files with cme.
  * Removed obsolete DM-Upload-Allowed field.
  * Normalised VCS URLs following Lintian's standard.
  * Acquire R:Depends directly from r-base-dev.
  * Depend on r-cran-colorspace (Closes: #705905).

 -- Charles Plessy <plessy@debian.org>  Mon, 29 Apr 2013 18:29:29 +0900

r-cran-vcd (1:1.2-13-1) unstable; urgency=low

  * Upgraded to current upstream version 1.2.13
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Apr 2013 20:13:50 -0500

=== debian/control ===
Source: r-cran-vcd
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-mass,
               r-cran-colorspace
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
Homepage: http://cran.r-project.org/web/packages/vcd

Package: r-cran-vcd
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-colorspace
Description: GNU R Visualizing Categorical Data
 Visualization techniques, data sets, summary and inference procedures
 aimed particularly at categorical data. Special emphasis is given to
 highly extensible grid graphics. The package was inspired by the book
 "Visualizing Categorical Data" by Michael Friendly.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/vcd_([-\d.]*)\.tar\.gz

## r-cran-vcd 1.3-1

=== debian/changelog ===
r-cran-vcd (1:1.3-1-1) unstable; urgency=medium

  * New upstream version
  * Add citation
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 15:25:06 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 3.0.0),
                r-cran-mass,
                r-cran-colorspace
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
 Homepage: http://cran.r-project.org/web/packages/vcd
@@ -24,4 +25,3 @@
  aimed particularly at categorical data. Special emphasis is given to
  highly extensible grid graphics. The package was inspired by the book
  "Visualizing Categorical Data" by Michael Friendly.
-

## r-cran-vcd 1.3-2

=== debian/changelog ===
r-cran-vcd (1:1.3-2-2) unstable; urgency=medium

  * Add r-cran-mass as Recommends + tests/control Depends
    Closes: #757598
  * debian/tests/run-unit-tests: only gunzip if needed

 -- Andreas Tille <tille@debian.org>  Tue, 12 Aug 2014 16:16:33 +0200

r-cran-vcd (1:1.3-2-1) unstable; urgency=medium

  * New upstream version
  * d/rules: fix permissions

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:27:21 +0200

=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
          ${shlibs:Depends},
          ${R:Depends},
          r-cran-colorspace
+Recommends: r-cran-mass
 Description: GNU R Visualizing Categorical Data
  Visualization techniques, data sets, summary and inference procedures
  aimed particularly at categorical data. Special emphasis is given to

## r-cran-vcd 1.4

=== DESCRIPTION ===
Package: vcd
Version: 1.4-13
Title: Visualizing Categorical Data
Authors@R: c(person(given = "David", family = "Meyer", role = c("aut", "cre"),
                    email = "David.Meyer@R-project.org",
		    comment = c(ORCID = "0000-0002-5196-3048")),	    
             person(given = "Achim", family = "Zeileis", role = "aut",
	            email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Kurt", family = "Hornik", role = "aut",
	            email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911")),
             person(given = "Florian", family = "Gerber", role = "ctb"),
             person(given = "Michael", family = "Friendly", role = "aut",
	            email = "friendly@yorku.ca",
		    comment = c(ORCID = "0000-0002-3237-0941")))
Description: Visualization techniques, data sets, summary and inference
        procedures aimed particularly at categorical data. Special
        emphasis is given to highly extensible grid graphics. The
        package was package was originally inspired by the book 
	"Visualizing Categorical Data" by Michael Friendly and is 
	now the main support package for a new book, 
	"Discrete Data Analysis with R" by Michael Friendly and 
	David Meyer (2015).
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.4.0), grid
Suggests: KernSmooth, mvtnorm, kernlab, HSAUR3, coin
Imports: stats, utils, MASS, grDevices, colorspace, lmtest
License: GPL-2
NeedsCompilation: no
Packaged: 2024-09-16 09:01:34 UTC; meyer
Author: David Meyer [aut, cre] (<https://orcid.org/0000-0002-5196-3048>),
  Achim Zeileis [aut] (<https://orcid.org/0000-0003-0918-3766>),
  Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
  Florian Gerber [ctb],
  Michael Friendly [aut] (<https://orcid.org/0000-0002-3237-0941>)
Maintainer: David Meyer <David.Meyer@R-project.org>
Repository: CRAN
Date/Publication: 2024-09-16 10:13:35 UTC

## r-cran-vcd 1.4-1

=== debian/changelog ===
r-cran-vcd (1:1.4-1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add (Build-)Depends: r-cran-lmtest

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 08:39:10 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 3.0.0),
                r-cran-mass,
-               r-cran-colorspace
-Standards-Version: 3.9.5
+               r-cran-colorspace,
+               r-cran-lmtest
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
 Homepage: http://cran.r-project.org/web/packages/vcd
@@ -19,7 +20,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends},
-         r-cran-colorspace
+         r-cran-colorspace,
+         r-cran-lmtest
 Recommends: r-cran-mass
 Description: GNU R Visualizing Categorical Data
  Visualization techniques, data sets, summary and inference procedures

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)/CITATION
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)/doc/*

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-mass
Restrictions: allow-stderr

## r-cran-vcd 1.4-3

=== debian/changelog ===
r-cran-vcd (1:1.4-3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 23:21:11 +0100

=== debian/control ===
Source: r-cran-vcd
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev (>= 3.0.0),
               r-cran-mass,
               r-cran-colorspace,
               r-cran-lmtest
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-vcd/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-vcd/trunk/
Homepage: https://cran.r-project.org/package=vcd

Package: r-cran-vcd
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Visualizing Categorical Data
 Visualization techniques, data sets, summary and inference procedures
 aimed particularly at categorical data. Special emphasis is given to
 highly extensible grid graphics. The package was inspired by the book
 "Visualizing Categorical Data" by Michael Friendly.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/vcd_([-\d.]*)\.tar\.gz

## r-cran-vcd 1.4-4

=== debian/changelog ===
r-cran-vcd (1:1.4-4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:33:11 +0200

r-cran-vcd (1:1.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 13:28:32 +0100

r-cran-vcd (1:1.4-3-3) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Fix typo in d/copyright.
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Nov 2017 13:35:27 +0100

r-cran-vcd (1:1.4-3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.1.
  * Bump to debhelper compat level 10.
  * Remove unneeded Testsuite field.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 10:52:06 +0200

=== debian/control ===
Source: r-cran-vcd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-colorspace,
               r-cran-lmtest
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
Homepage: https://cran.r-project.org/package=vcd

Package: r-cran-vcd
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Visualizing Categorical Data
 Visualization techniques, data sets, summary and inference procedures
 aimed particularly at categorical data. Special emphasis is given to
 highly extensible grid graphics. The package was inspired by the book
 "Visualizing Categorical Data" by Michael Friendly.

## r-cran-vcd 1.4-5

=== debian/changelog ===
r-cran-vcd (1:1.4-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 20:03:31 +0100

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-colorspace,
                r-cran-lmtest
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd

## r-cran-vcd 1.4-7

=== debian/changelog ===
r-cran-vcd (1:1.4-7-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:37:30 +0000

r-cran-vcd (1:1.4-7-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 09:00:47 +0200

r-cran-vcd (1:1.4-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 18:21:13 +0200

r-cran-vcd (1:1.4-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 11:22:35 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -9,10 +10,11 @@
                r-cran-mass,
                r-cran-colorspace,
                r-cran-lmtest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd
+Rules-Requires-Root: no
 
 Package: r-cran-vcd
 Architecture: all

## r-cran-vcd 1.4-8

=== debian/changelog ===
r-cran-vcd (1:1.4-8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:37:46 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/vcd_([-\d.]*)\.tar\.gz

## r-cran-vcd 1.4-9

=== debian/changelog ===
r-cran-vcd (1:1.4-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 15:48:33 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-colorspace,
                r-cran-lmtest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd

## r-cran-vcd 1.4-10

=== debian/changelog ===
r-cran-vcd (1:1.4-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 16:03:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-vcd
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
+Homepage: https://cran.r-project.org/package=vcd
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-colorspace,
                r-cran-lmtest
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
-Homepage: https://cran.r-project.org/package=vcd
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-vcd
 Architecture: all

## r-cran-vcd 1.4-11

=== debian/changelog ===
r-cran-vcd (1:1.4-11-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:52:04 +0100

## r-cran-vcd 1.4-12

=== debian/changelog ===
r-cran-vcd (1:1.4-12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:52:21 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-vcd 1.4-13

=== debian/changelog ===
r-cran-vcd (1:1.4-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 11:25:24 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcd.git
 Homepage: https://cran.r-project.org/package=vcd
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
        r-cran-mvtnorm,
        r-cran-kernlab,
        r-cran-hsaur3,
        r-cran-coin
Restrictions: allow-stderr
